<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1594. Julio, 29 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 19, 4 ff.<sup><a href='#sup404' title='Antes en caja 13, exp. 6.' class='tooltip' name='ret404'>[404]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Contra Francisco Briceño y un negro llamado Pedro, esclavo de Álvaro de Herrera, por haber tenido pendencia de cuchilladas</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Antonio Carrillo de Guzmán, alcalde ordinario de la Villa de Colima, procede de oficio contra Francisco Briceño, hijo de Juan Fernández de Ocampo, y un negro llamado Pedro, esclavo de Álvaro de Herrera, porque ayer tarde, en el pueblo de San Francisco, en casa de una india que se dice La Jubona, hubo una pendencia de cuchilladas, resultando que el negro salió herido. Manda abrir información al respecto.<br />
                      El escribano Toribio de Casso, cumpliendo las órdenes del alcalde, fue a las casas de la morada de Álvaro de Herrera, donde estaba su esclavo Pedro, y le observó cuidadosamente, declarando al respecto: Y le vide dos heridas en los brazos; en cada uno, una hacia la parte de fuera abajo del codo de cada brazo, las cuales parecen estocadas.<br />
                      Después el escribano interrogó al herido estando presente Álvaro de Herrera, su amo.<br />
                      El negro declaró haber sido herido por Francisco Briceño con una espada, que fueron dos estocadas, habiendo sucedido el hecho en el pueblo de San Francisco en casa de una india que llaman La Jubona, cuando estaba allí este declarante en compañía de Juanillo, criado mulato de Juan Ruiz Quintero. En eso, agrega, llegaron Briceño, Juan de Berlanga y Alonso de Valmaseda y, luego, Briceño comenzó a tener palabras de pesadumbre con el dicho mulato que estaba en compañía de este declarante, y al poco rato, comenzó a dar cuchilladas al mulato, y este declarante se puso de por medio. Fue cuando Briceño le dio las dos estocadas. Viéndose herido sin ninguna arma en la mano, le quitó al dicho Briceño la espada con que le dio, y después, a ruego de la india que se dice La Jubona, se la volvió este declarante.<br />
                      El alcalde mandó citar a María Lorenzo, vecina de la Villa y esposa de Pedro Hernández, mulato. Ésta declaró que el jueves pasado, como a vísperas, estaba en el pueblo de San Francisco en casa de su hija y estaba allí Alonso de Valmaseda y Baltasar Rodríguez Espadero.<sup><a href='#sup403' title='Espadero, tanto puede ser apellido como apodo que alude al fabricante, vendedor o simplemente quien sabía manejar bien la espada: Gutierre Tibón, Diccionario etimológico comparado de los apellidos españoles, hispanoamericanos y filipinos. México, Fondo de Cultura Económica, 1995 (1º reimpr. de la 2ª ed.), 89.' class='tooltip' name='ret403'>[403]</a></sup> A poco, dice, llegaron Pedro, negro de Álvaro de Herrera, y un mulato, criado de Juan Ruiz Quintero. Entró Pedro y el mulato se quedó en la puerta, cuidando la bestia que había traído Pedro. Pedro pidió a esta testigo un poco de piciete y estándoselo dando una muchacha, a la sazón oyeron ruido de gentes en la puerta de la calle. Pedro, negro, dijo que estaban maltratando a su compañero. En esto esta testigo, con su almohadilla en la mano, se llegó a la puerta de su casa y salió fuera y vio que Francisco Briceño, mestizo, hijo de Juan Fernández, estaba dando de espaldarazos con una espada desnuda al dicho mulato, que estaba a caballo, y el dicho Francisco Briceño a pie y en su compañía Juan de Berlanga, que tenía la espada desnuda. Y estando en esto, el dicho Pedro, negro, le rogó al dicho Briceño que le dejase a su compañero y no le maltratase, porque venía en compañía suya; y a esto, el dicho Briceño se volvió al dicho negro y le dio de espaldarazos; y el dicho Berlanga le decía al dicho Briceño que le diese por emparejallos; y el dicho negro con el sombrero en la mano y sin arma ninguna le rogó muchas veces por amor de Dios que no le maltratase, porque era negro y esclavo. Y a esto le decía el dicho Briceño que votaba a Dios que le había de hender los cascos y sacarle la vida, y que aquella noche le había de hacer prender. El negro, entonces, pudo quitarle la espada. Ella, agrega la testigo, rogó y suplicó a Pedro que devolviera el arma, lo que hizo el negro. Una vez con la espada en la mano, Briceño arremetió con ella una vez más contra Pedro. El negro le rogaba que se fuese, pero Berlanga alentaba a Briceño quien con la espada tiraba a matarle, de lo que resultó herido el negro en los brazos, saliéndole mucha sangre. Aún logró el negro echar mano del puño de la espada y agarróle la guarnición quitándole nuevamente el arma a Briceño. Esta testigo corrió a ponerse por medio, pidiéndoles que se apartaran. Pidió también a Pedro que devolviese una vez más la espada a Briceño, lo que hizo el negro por su ruego. Berlanga envainó la suya, yéndose con Briceño por unas botas a casa de un zapatero. María Lorenzo aprovechó el momento para mandar al negro a la Villa de Colima, a su casa, para que se curara y se alejara de los pleitos. Al poco tiempo regresaron Briceño y Berlanga a casa de esta testigo, preguntando por el negro. Al saber que ya se había ido, dijeron que el dicho negro se la había de pagar.<br />
                      El siguiente testigo fue Baltasar Rodríguez Espadero, vecino de la Villa. Dijo que estando en casa de Pedro Hernández, platicando con éste y María Lorenzo, su mujer, y con Magdalena Hernández, su suegra, que por otro nombre se dice La Jubona, llegaron Pedro y el mulato de Juan Ruiz Quintero a dar el bienvenido al dicho Pedro Hernández; y a la puerta de la calle quedó el mulato de Juan Ruiz Quintero, que estaba a caballo. Y pidió el dicho negro un poco de piciete al dicho Pedro Hernández y, estándoselo dando, oyeron golpes de espaldarazos fuera en la calle, a que salió el dicho Pedro, negro, y la dicha María Lorenzo y su madre La Jubona. Saliendo luego, este testigo vio que Pedro se había cerrado con Briceño; éste tenía la ropilla rompida y el dicho negro estaba herido en los dos brazos, y viole salir mucha sangre; y luego los apartaron al uno del otro. Agregó el testigo que había oído decir a Briceño que aguardaba a un moreno y junto con Berlanga le decían a Pedro, con las espadas desnudas en la mano: Desvíate, moreno, desvíate, perro.<br />
                      Carrillo de Guzmán mandó presentarse a Magdalena Hernández, india natural del pueblo de San Francisco, ladina y de razón, a quien, mediante el intérprete del Juzgado Juan Sánchez, tomó juramento.<br />
                      Magdalena repitió los dichos anteriores agregando que cuando Briceño comenzó a dar espaldarazos a Juan Antón, el mulato de Juan Ruiz Quintero, salió luego a la calle Pedro, negro de Álvaro de Herrera, quien habló de esta forma con el atacante: Señor Briceño, ¿por qué se toma con los mulatos, siendo hijo de español?. Mire que afrenta a su padre, y no tome pendencias si no fuere con los españoles. A lo que respondió Briceño llamándole perro negro y, arremetiendo con la espada, le dio de cuchilladas. Pedro, sin arma alguna, pudo arrebatarle a Briceño la espada. A ruego de su hija María Lorenzo, Pedro devolvió la espada, tornando nuevamente a atacar Briceño, le agarró de los cabezones, y le decía que le mataría si no fuérades hijo de Juan Fernández.<br />
                      El alcalde Antonio Carrillo de Guzmán ordenó poner en la cárcel a Francisco Briceño.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret403' name='sup403'>(403)</a> Espadero, tanto puede ser apellido como apodo que alude al fabricante, vendedor o simplemente quien sabía manejar bien la espada: Gutierre Tibón, Diccionario etimológico comparado de los apellidos españoles, hispanoamericanos y filipinos. México, Fondo de Cultura Económica, 1995 (1º reimpr. de la 2ª ed.), 89. </div>
                <div> <a href='#ret404' name='sup404'>(404)</a> Antes en caja 13, exp. 6. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp19/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja13/exp19/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>